window.onload=function(){
objects = document.getElementsByTagName("object");
for (var i = 0; i < objects.length; i++)
{
    objects[i].outerHTML = objects[i].outerHTML;
}
embeds = document.getElementsByTagName("embed");
for (var i = 0; i < embeds.length; i++)
{
    embeds[i].outerHTML = embeds[i].outerHTML;
}
}
